Subject: Re: BB2 GUIDE V1.2
From: [email-masked] (Eric Krieger)
To: [email-masked]
Date: Thu, 8 Sep 94 23:39:52 +0200

Hi. Jurgen Valks wrote in <[email-masked]> on Sep 5:

> The new BB2 guide is now available at Martin Kift's FTP server. The
> adres is: CEKIFT.SWAN.UC.UK.
                        ^
First the correct address should be (correct me if I'm wrong, but
there doesn't exist a domain with ".uc.uk"), for those who tried
without luck:

cekift.swan.ac.uk

which is a valid address.

Secondly, upto now, I haven't been able to log on this address yet (I
seem to remember that the server could be down, or that there're
already two users logged on)... anyone?

Therefore is it possible to put the BB2 guide on Aminet as well?

Thanks,

Eric Krieger